body,
html {
    /* background: url(https://cdn.discordapp.com/attachments/742504984817565776/756963730113167465/unknown.png) no-repeat;
    background-size: 100%; */
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

td {
    color: rgba(255, 255, 255, 0.815);
}

.gang-app {
    position: fixed;
    top: 10%;
    margin-left: calc(50% - 37.5%);
    width: 75%;
    max-width: 75%;
    height: 0%;
}

::-webkit-scrollbar
{
    width: 0px;
}

::-webkit-scrollbar-track-piece
{
    background-color: transparent;
    -webkit-border-radius: 6px;
}